Page MenuHomePhabricator

debugdiscovery: drop reference to non-existent --serverlog option
ClosedPublic

Authored by martinvonz on Dec 14 2017, 6:35 PM.

Details

Summary

It seems like it didn't even exist when debugdiscovery was introduced
in cb98fed52495 (discovery: add new set-based discovery, 2011-05-02).

Diff Detail

Repository
rHG Mercurial
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

martinvonz created this revision.Dec 14 2017, 6:35 PM
yuja accepted this revision.Dec 15 2017, 8:25 AM
This revision is now accepted and ready to land.Dec 15 2017, 8:25 AM
This revision was automatically updated to reflect the committed changes.